MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
UriSuffixBuffer Struct Reference

`#include <UriUtil.hxx>`

## Data Fields
char | data [8]

## Detailed Description

Definition at line 53 of file UriUtil.hxx.

## Field Documentation

char UriSuffixBuffer::data[8]

Definition at line 54 of file UriUtil.hxx.

The documentation for this struct was generated from the following file:

- util/UriUtil.hxx